Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 18:10:04 +0000

Chat transcript

	Harry Sun, 02/06/22 02:05:38 am Asia/Manila
		Hello, would you like to talk about our services?
	Visitor 02:05:38 am
		We're currently searching for a new hosting partner that can provide us with long-term, wholesale pricing for bulk orders of servers, bandwidth, and IPs. Would you be interested in assisting us here?
		Hi Harry!
	Harry 02:05:55 am
		Sure
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 02:06:17 am
		We are looking for dedicated servers
	Harry 02:06:35 am
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 02:07:08 am
		We're looking for a low-end server with any CPU, 8GB+ of RAM, and 100GB+ of disk
	Harry 02:07:22 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:07:25 am
		Pretty much any server offered will works for us -- so we're looking for the lowest cost server available.
		Derek Lee
[email-masked]
505-484-2884
	Harry 02:08:17 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 02:08:58 am
		That's all. Thank you Harry!
	Harry 02:09:21 am
		It was nice talking to you. Have a great day, goodbye! 
	System 02:09:26 am
		Harry archived the chat
	System 02:09:35 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 48s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com